RubyGems Navigation menu

radiant-users-extension 0.0.4

Users creates support for non-admin users with API access

Gemfile
          gem 'radiant-users-extension', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install radiant-users-extension -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Christopher Rankin, Dirk Kelly

Owners:

Total downloads 10,597

For this version 1,220

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.3 - February 1, 2011 (21.5 KB)
  2. 2.1.2 - January 23, 2011 (21.5 KB)
  3. 2.1.1 - January 18, 2011 (21.5 KB)
  4. 2.1.0.beta - January 17, 2011 (21.5 KB)
  5. 0.0.5 - December 13, 2010 (10 KB)
Show all versions (13 total)